body {
	background-color: #FFF;
	margin:0px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
}
#contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv1 {
	position:absolute;
	left:551px;
	top:10;
	width:125px;
	height:43px;
	z-index:20;
}

#facebook {
	position:absolute;
	left:773px;
	top:10;
	width:113px;
	height:38px;
	z-index:20;
}
#naccrra {
	position:absolute;
	left:689px;
	top:10;
	width:72px;
	height:45px;
	z-index:20;
}
#innerfooter {
	position:relative;
	z-index:1;
	min-height:100px;
	margin: auto;
	width: 900px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#outer_wrapper {
	width:100%;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
}
#container {
	position:relative;
	margin:auto;
	width: 900px;
}

/*---------------- HEADER STYLES ----------------*/
#header {
	position:relative;
	width: 900px;
	height:162px;
	background-image: url(../images/topbarimage.jpg);
	background-repeat: no-repeat;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#logo {
	position:relative;
}



/*XXXXXXXXXX CONTENT MIDDLE COLUMN   XXXXXXXXXXXXXXXXXXXXXXXXXX*/

#content{
	display: inline;
	z-index: 100;
	margin-top: 10px;
	margin-bottom: 20px;
}
#content-full{
	z-index: 100;
	margin-top: 10px;
	margin-bottom: 40px;
	width: 840px;
	margin-left: 30px;
	margin-right: 30px;
}
/*XXXXXXXXXX CONTENT RIGHT COLUMN   XXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#right_column{
	display: inline;
	margin: 0px 18px 20px 0px;
	padding: 0px;
	width: 590px;
	float: right;
	z-index: 100;
}
#left_column{
	display: inline;
	margin: 0px 18px 20px 0px;
	padding: 0px;
	width: 188px;
	float: left;
	z-index: 100;
}


/*---------------- CONTENT STYLES ----------------*/

#content_top {
	position:relative;
	width:920px;
	height:62px;
	z-index:8;
}
#content_top #menu {
	position:absolute;
	left:0;
	bottom:-1px;
	width:926px;
	height:80px;
	background-image:url(../images/menu.png);
	background-repeat: no-repeat;
	z-index:10;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#contentarea {
	position:relative;
	width: 900px;
	z-index:1;
	min-height:200px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#contentarea2 {
	position: relative;
	width: 900px;
	z-index: 1;
	min-height: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
* html #contentarea {height:350px;}
#contentarea #content_full {
	width:870px;
	text-align:left;
	padding:0px 15px 15px 15px;
	background-color:#ffffff;
}
#contentarea #content2 {
	float:left;
	width:860px;
	text-align:left;
	background-color:#ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#contentarea #rightcol{
	float:right;
	width:200px;
	padding:13px 15px 0px 0px;
}
#contentarea #rightcol #news_signup {
	width:176px;
	height:117px;
	padding:65px 0px 0px 24px;
	background-image:url(../images/newsletter_signup_bg.png);
	background-repeat:no-repeat;
	overflow: hidden;
	margin-bottom:3px;
}
#contentarea #rightcol #mininews {
	width:180px;
	height:218px;
	padding:12px 10px 0px 10px;
	background-image:url(../images/news_bg.png);
	background-repeat:no-repeat;
	overflow: hidden;
	margin-bottom:8px;
}

#content_bottom {
	position:relative;
	width:920px;
	height:10px;
	background-image:url(../images/content_bottom_bg.png);
	background-repeat:no-repeat;
}




/*XXXXXXXXXX CONTENT LEFT COLUMN   XXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#left_column{
	display: inline;
	margin: 0px 0px 20px 18px;
	padding: 0px;
	width: 250px;
	float: left;
	z-index: 100;
}

#left_column_full_page{
	display: inline;
	margin: 0px 0px 20px 18px;
	padding: 0px;
	width: 914px;
	float: left;
	z-index: 100;
}

#left_column_sidenav{
	padding: 0px;
	width: 200px;
	float: left;
	position: relative;
	z-index: 100;
	margin-bottom: 15px;
}

#left_column_staticnav{
	padding: 0px;
	width: 250px;
	float: left;
	position: relative;
	z-index: 100;
	margin-bottom: 15px;
}



/*XXXXXXXXXX COLUMN SPECIFIC TAGS   XXXXXXXXXXXXXXXXXXXXXXXXXXX*/

/*-----3col specifics-----*/
.col_three #content {width:600px; float:left; margin-left: 35px;}

/*-----2col_left specifics-----*/
.col_left #content {width:660px; float:right; margin-right: 18px;}
.col_left #rightcolumn {display:none;}

/*-----2col_right specifics-----*/
.col_right #leftcolumn {display:none;}
.col_right #content {width:690px; float:left; margin-left: 18px;}

/*-----full specifics-----*/
.full #leftcolumn {display:none;}
.full #content {width:864px; float:left; margin-left: 38px; margin-right: 38px; }
.full #rightcolumn {display:none;}

.clear { clear: both; background: none; }





/*---------------- FOOTER STYLES ----------------*/
#footer {
	position:relative;
	width: 100%;
	font-size:9px;
	color:#ffffff;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	height: 94px;
	margin: auto;
}

#footer a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;	
}

#footer a:hover {
	color: #666666;
	text-decoration: none;
}
#footer #copyright {
	width:350px;
	float: left;
	text-align: left;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
#footer #tag {
	float:right;
	text-align:right;
	width:200px;
}


.clearfloat {
	clear: both;
	text-align: left;
	width: 400px;
}
body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1b4d65;
	line-height:17px;
}
